Historical contract: Edit Drivergroup Metafields
Historical API contract. This page describes an earlier API contract. Methods, paths, and responses may differ from the current API.
Historical meaning
Edit Drivergroup Metafields
This API endpoint uses to edit drivergroup metafield
Current API
For new integrations, use the linked current API reference or guide.
View the current API referenceParameters
[
{
"name": "api_version",
"in": "path",
"schema": {
"type": "string",
"default": "v400"
},
"required": true
},
{
"name": "language",
"in": "path",
"schema": {
"type": "string",
"default": "en"
},
"required": true
},
{
"name": "project",
"in": "path",
"schema": {
"type": "string",
"default": "<redacted-personal>"
},
"required": true
},
{
"name": "drivergroup_id",
"in": "path",
"schema": {
"type": "integer",
"format": "int32"
},
"required": true
},
{
"name": "value",
"in": "query",
"schema": {
"type": "string"
}
},
{
"name": "value_type",
"in": "query",
"schema": {
"type": "string"
}
},
{
"name": "key",
"in": "query",
"schema": {
"type": "string"
}
},
{
"name": "metafield_id",
"in": "path",
"schema": {
"type": "integer",
"format": "int32"
},
"required": true
}
]
Request body
null
Responses
{
"200": {
"description": "200",
"content": {
"application/json": {
"examples": {
"Result": {
"value": "{}"
}
},
"schema": {
"type": "object",
"properties": {}
}
}
}
},
"400": {
"description": "400",
"content": {
"application/json": {
"examples": {
"Result": {
"value": "{}"
}
},
"schema": {
"type": "object",
"properties": {}
}
}
}
}
}